<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="765b8f1d71ea1f261587bed0c625dcb4">
  <dict>
    <!--2020-03-28 10:37:28.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:37:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:37:28.000-->
    <string key="carrier_volte_hd_icon_flag">00010101</string>
    <!--2020-03-28 10:37:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:37:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:37:28.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:37:28.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2020-03-28 10:37:28.000-->
    <int key="utBearType">2</int>
  </dict>
</config>
